.overview h2 {
    font-size: 30px;
    margin-top: 30px;
    margin-left: 220px;
}

.students {
    width: 300px;
    height: 150px;
    background-color: #8FBC8F;
    margin-left: 225px;
    margin-top: 40px;
    border-radius: 15px;
}

.students .icon {
    color: white;
    font-size: 30px;
    margin-top: 20px;
    margin-left: 20px
}

.students span {
    color: white;
    font-size: 24px;
    margin-left: 10px;
}

.students .info {
    font-size: 24px;
    margin-top: 20px;
    margin-left: 70px
}

.classes {
    width: 300px;
    height: 150px;
    background-color: #228B22;
    margin-left: 590px;
    margin-top: -148px;
    border-radius: 15px;
}

.classes .icon {
    color: white;
    font-size: 30px;
    margin-top: 20px;
    margin-left: 20px
}

.classes span {
    color: white;
    font-size: 24px;
    margin-left: 10px;
}

.classes .info {
    font-size: 24px;
    margin-top: 20px;
    margin-left: 70px
}

.departments {
    width: 300px;
    height: 150px;
    background-color: #7B68EE;
    margin-left: 960px;
    margin-top: -149px;
    border-radius: 15px;
}

.departments .icon {
    color: white;
    font-size: 30px;
    margin-top: 20px;
    margin-left: 20px
}

.departments span {
    color: white;
    font-size: 24px;
    margin-left: 10px;
}

.departments .info {
    font-size: 24px;
    margin-top: 20px;
    margin-left: 70px
}
